A:visited {color:rgb(255,255,255); font-family: courier; font-weight: bold; text-decoration: none; font-size:13pt}
A:link {COLOR:rgb(255,255,255);TEXT-DECORATION:none; font-weight: bold; font-familY:courier; font-size:13pt}
a:hover.act {color:rgb(255,255,255);text-decoration:underline; font-family:courier; font-size:13pt}
a:link.wht {color:rgb(0,0,0);text-decoration:underline; font-family:tahoma; font-size:10pt}
a:visited.wht {color:rgb(0,0,0);text-decoration:underline; font-family:tahoma; font-size:10pt}
a:hover.wht {color:rgb(0,0,0);text-decoration:none; font-family:tahoma; font-size:10pt}

h1 {COLOR:rgb(255,255,255);TEXT-DECORATION:underline; font-weight: bold; font-familY:courier; font-size:13pt}
td {font-family:tahoma; font-size:10pt; font-weight: bold; }
BODY {background-color: #f0f0f0; topMargin=0}
h4 {COLOR:rgb(0,0,100);font-familY:courier; font-size:17pt}